#pragma once

#include "CoreMinimal.h"
#include "UObject/Interface.h"
#include "SpecialAttackInstigator.generated.h"

UINTERFACE()
class GAMEPLAYUTILITIES_API USpecialAttackInstigator : public UInterface
{
	GENERATED_BODY()
};

class GAMEPLAYUTILITIES_API ISpecialAttackInstigator : public IInterface
{
	GENERATED_BODY()

};
